/* bottom center */
#wowslider-container1 .ws_bullets
{
    top: 6px;
    left: 6px;
}

#wowslider-container1
{
    /*	overflow: hidden; */
    zoom: 1;
    position: relative;
    width: 960px;
    height: 200px;
    margin: 0 auto;
    z-index: 100;
    background-image: none; /*   border: 1px solid #333333;*/
}
#wowslider-container1 .ws_images
{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 960px;
    height: 200px;
    overflow: hidden;
}
#wowslider-container1 .ws_images a
{
    color: transparent;
}

#wowslider-container1 .ws_images img
{
    top: 0;
    left: 0;
    border: none 0;
    max-width: none;
}
#wowslider-container1 a
{
    text-decoration: none;
    outline: none;
    border: none;
}

#wowslider-container1 .ws_bullets
{
    font-size: 0px;
    padding: 10px;
    float: left;
    position: absolute;
    z-index: 70;
}
#wowslider-container1 .ws_bullets div
{
    position: relative;
    float: left;
}
#wowslider-container1 .ws_bullets a
{
    width: 15px;
    height: 15px;
    background: url(./bullet.png) left top;
    float: left;
    text-indent: -1000px;
    position: relative;
    margin-left: 3px;
    color: transparent;
}
#wowslider-container1 .ws_bullets a:hover
{
    background-position: 0 50%;
}
#wowslider-container1 .ws_bullets a.ws_selbull
{
    background-position: 0 100%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev
{
    position: absolute;
    display: none;
    top: 50%;
    margin-top: -15px;
    z-index: 60;
    height: 45px;
    width: 45px;
    background-image: url(./arrows.png);
}
#wowslider-container1 a.ws_next
{
    background-position: 100% 0;
    right: 11px;
}
#wowslider-container1 a.ws_prev
{
    left: 11px;
    background-position: 0 0;
}
* html #wowslider-container1 a.ws_next, * html #wowslider-container1 a.ws_prev
{
    display: none;
}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev
{
    display: none;
}

#wowslider-container1 .ws-title
{
    position: relative;
    display: block;
    bottom: 5px;
    left:65px;
    top: 63px;
    margin-bottom: 15px;
    margin-left: 0px;
 /*   background: #000000;*/
    color: #FFFFFF;
    z-index: 150;
    font-family: "Lucida Grande" , "Lucida Sans Unicode" ,Helvetica,Arial,Verdana,sans-serif;
    font-size: large;
   /* opacity: 0.8;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);*/
}
#wowslider-container1 .ws-title div
{
    padding-top: 0px;
    font-size: 24px;
    padding: 4px;
     font-weight: normal;
     font-family: Calibri;
   text-transform: uppercase;
   /* background: #000000;*/
    width: 600px;
    z-index: 152;
}
